NAND_WRITE_BYTE(9)

NAME
nand_write_byte - [DEFAULT] write one byte to the chip

SYNOPSIS

void nand_write_byte (struct mtd_info * mtd, u_char byte);

ARGUMENTS

mtd MTD device structure

byte
    pointer to data byte to write

DESCRIPTION

Default write function for 8it buswith

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.